RubyGems Navigation menu

Reverse dependencies for carnivore-files Latest version of the following gems require carnivore-files

Total downloads 16,939

For this version 2,161

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache 2.0

Required Ruby Version: >= 0

Links: